/* Stile per i link correlati in fondo */
.sezione-correlati {
  padding: 20px;
  border: 2px solid #9e946e;
  text-align: center;
	background: #ccc;
}
.lista-correlati {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
  margin-top: 15px;
}
.link-correlato {
  background-color: #eee;
  border: 1px solid black;
  padding: 8px 15px;
  text-decoration: none;
  color: #9e946e;
  font-weight: bold;
  border-radius: 4px;
  font-size: 16px;
}
.link-correlato:hover {
  background-color: #9e946e;
  color: white;
}